×

Warning message

  • Cisco Support Forums is in Read Only mode while the site is being migrated.
  • Cisco Support Forums is in Read Only mode while the site is being migrated.

Windows 2003 Server upgrade

Unanswered Question
Jul 19th, 2006
User Badges:

Here's what we have:

Windows 2003 Server NO SERVICE PACKS installed.

LMS 2.5 (08 Sep 2005)

CiscoWorks Common Services 3.0.4

Campus Manager 4.0.5

CiscoView 6.1.4

Device Fault Manager 2.0.5

IPM 2.6.0

Integration Utility 1.6.0

RME 4.0.4


Are there any problems with Windows Service Packs where I can't update the O/S to the current Service Pack levels and patches?


Also, I see that LMS 2.5.1 is a bundle that includes many upgrades of the other packages that I have already installed; in fact, older packages. Should I install LMS 2.5.1? Or should I wait for the newer version. I see no benefit of installing LMS 2.5.1, seems like I've got the latest packages via the round-about hard way.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
miheg Wed, 07/19/2006 - 09:46
User Badges:
  • Gold, 750 points or more

The windows Service Packs should not influence Ciscoworks LMS 2.5.


You can even enable autoupdate


Cheers,


Michel

rdanevich Thu, 07/20/2006 - 06:27
User Badges:

I'd just like to be clear.


So there are no known issues with installing the Windows 2003 Server Service Packs and patches with CiscoWorks?


Rather be safe then sorry! :-)

David Stanford Mon, 07/24/2006 - 04:56
User Badges:
  • Cisco Employee,

You just need to make sure that you don't go any higher than the recommended service packs that are in the release notes.


From your versions above it looks like you are already running LMS 2.5.1 which updates the service packs for each individual app.

Actions

This Discussion